Linear Vereinsverwaltung 2020 - Fehler #253

Beitragsstammliste
10/01/2019 07:51 PM - Helmut Horschler

Status: In Bearbeitung Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/01/2019

0%
0.00 hour

Description
Siehe Anhang

Die 3 Spalten rechts sind das keine Daten fiir die Excel-Ausgabe ?7?7?

Jahrelang wurden die 3 Spalten mit angezeigt. Und plétzlich nicht mehr.

Mit Ihrem Programm kann es einem nie Langweilig werden.

History

#1 - 10/01/2019 07:56 PM - Helmut Horschler

- Description updated

#2 - 10/01/2019 08:02 PM - Helmut Horschler

- Description updated

#3 - 10/02/2019 09:22 AM - Gesine Anderson

- Status changed from Neu to In Bearbeitung
